Subject: New Reply Received - Shukran
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 17:41:54 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="auto">Thank you for your email, I would like to request you kindly see below attached image for your reference.<div dir="auto"><br></div>
<div dir="auto">                  This order wasn't completed  but my shukran points was redeem and still not refunded, kindly solve this issue as soon as possible. Its my 2nd issue on online order. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 22, 2023, 10:38 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5866360</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kumar,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to Centrepoint and giving us the opportunity to assist you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the showing issue so that we can investigate further and assist you accordingly with this.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div>Centrepoint Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015489098'>Screenshot_20230321_115339_Shukran.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5866360